{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "expressionnisme",
            "block_bbox": [
              62,
              87,
              301,
              122
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                62.0,
                87.0
              ],
              [
                301.0,
                87.0
              ],
              [
                301.0,
                122.0
              ],
              [
                62.0,
                122.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "1403",
            "block_bbox": [
              970,
              86,
              1044,
              120
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                970.0,
                86.0
              ],
              [
                1044.0,
                86.0
              ],
              [
                1044.0,
                120.0
              ],
              [
                970.0,
                120.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "exproprier",
            "block_bbox": [
              1794,
              95,
              1953,
              125
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1794.0,
                95.0
              ],
              [
                1953.0,
                95.0
              ],
              [
                1953.0,
                125.0
              ],
              [
                1794.0,
                125.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "sion figée [toute faite] 固定熟语 / Cette expression est mal employée. 这个词用得不妥。/ selon l'expression du temps 按照当时(流行)的说法 / Dans ce paragraphe, tu peux trouver pas mal d'expressions familières. 在这一段文字中, 你可以发现不少通俗用法。/ Passez-moi l'expression. 恕我直言。4. 表情: visage plein d'expression 富于表情的面孔 / un regard sans expression 毫无表情的目光, 痴呆的目光 / manquer d'expression 缺乏表情 / avoir sur le visage une expression audacieuse 脸上带有果敢的神情 ▶ <une expression de + 无冠词名词> 带着…的表情, 充满…的表情: regarder qu'avec une expression de haine [de tendresse] 用憎恨[温柔]的目光盯[看]着某人 / Sa bouche a une expression d'ironie [ironique]. 他嘴上挂着讥讽的微笑。【辨异】→ visage 5. (艺术等的)表现力, 表现手法; (音乐作品的)表情, 激情: un peintre remarquable par l'expression 一位以表现力强而著称的画家 / chant plein d'expression 富于激情的歌 / Ce pianiste joue avec beaucoup d'expression. 这位钢琴家演奏时表情极为生动。6. 压榨, 挤压: huile tirée par expression 榨出的油 / expression utérine [妇产科] 胎盘压出(法) (= placentaire) 7. [数] 式, 表达式: expression algébrique [fractionnaire] 代数 [分数] 式 / expression rationnelle [irrationnelle] 有理[无理]式 / expression différentielle 微分式 / expression intégrale 积分表达式 / expression logarithque 对数式",
            "block_bbox": [
              67,
              139,
              982,
              1034
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                67.0,
                139.0
              ],
              [
                982.0,
                139.0
              ],
              [
                982.0,
                1034.0
              ],
              [
                67.0,
                1034.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "au-delà [au-dessus] de toute expression 无法表达,不可形容: Les souffrances que nous avons connues sont au-delà de toute expression. 我们所受的苦无法用言语来表达。",
            "block_bbox": [
              66,
              1041,
              968,
              1164
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                66.0,
                1041.0
              ],
              [
                968.0,
                1041.0
              ],
              [
                968.0,
                1164.0
              ],
              [
                66.0,
                1164.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "réduire qch. à sa plus simple expression ①[数](将分数)约至最简: réduire une fraction à sa plus simple expression 把一个分数约至最简 ②【转】最大限度地简化: réduire les formalités à sa plus simple expression 最大限度地简化手续 / Il a un mobilier réduit à sa plus simple expression: un lit, une table, une chaise et, c'est tout. 他的家具是最大限度简化了的:一张床、一张桌子、一把椅子就是其全部家当。",
            "block_bbox": [
              62,
              1164,
              970,
              1447
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                62.0,
                1164.0
              ],
              [
                970.0,
                1164.0
              ],
              [
                970.0,
                1447.0
              ],
              [
                62.0,
                1447.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Veuillez agréer l'expression de mes sentiments distingués. 此致，敬礼。顺致敬意。[信末用语]",
            "block_bbox": [
              64,
              1451,
              959,
              1531
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                64.0,
                1451.0
              ],
              [
                959.0,
                1451.0
              ],
              [
                959.0,
                1531.0
              ],
              [
                64.0,
                1531.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Mutisme, silence. Impassibilité; froideur.",
            "block_bbox": [
              62,
              1533,
              793,
              1573
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                62.0,
                1533.0
              ],
              [
                793.0,
                1533.0
              ],
              [
                793.0,
                1573.0
              ],
              [
                62.0,
                1573.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "expressionnisme [ekspre[e]sjonism] n. m. 1. 表现主义, 表现派 [20世纪初文学、艺术中强调自我表现, 反对艺术目的性的流派]\n2. expressionnisme abstrait 抽象表现主义 [20世纪40～50年代美国主要的艺术流派]",
            "block_bbox": [
              45,
              1573,
              965,
              1737
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                45.0,
                1573.0
              ],
              [
                965.0,
                1573.0
              ],
              [
                965.0,
                1737.0
              ],
              [
                45.0,
                1737.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "expressionniste [ɛksprɛ[e]sjonist] I a. 表现主义的: peinture [film] expressionniste 表现主义的绘画[电影]\nⅡn. 表现主义者,表现主义倾向的艺术家",
            "block_bbox": [
              43,
              1735,
              964,
              1862
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                43,
                1751
              ],
              [
                43,
                1861
              ],
              [
                741,
                1861
              ],
              [
                963,
                1846
              ],
              [
                963,
                1735
              ],
              [
                202,
                1735
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "expressivement [ɛkspe[e]sivmā] adv. 【罕】富有表情地，有表现力地，生动地",
            "block_bbox": [
              43,
              1857,
              964,
              1945
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                43,
                1872
              ],
              [
                43,
                1944
              ],
              [
                963,
                1944
              ],
              [
                963,
                1857
              ],
              [
                255,
                1857
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "expressivité [ekspre[e]sivite] n. f. 1. 表现性, 表达性; 善于表达; 意味深长: L'expressivité du regard était promordiale dans les films muets. 在无声影片中, (演员)目光的表达性是极其重要的。/ l'expressivité de l'intonation dans la phrase 句子中声调的表达性 2. [生]表现度",
            "block_bbox": [
              42,
              1941,
              965,
              2148
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                42,
                1941
              ],
              [
                42,
                2147
              ],
              [
                964,
                2147
              ],
              [
                964,
                1941
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "exprimable [eksprimabl] a. 可表达的, 可表示的, 可表现的: un sentiment difficilement exprimable 一种难以表达的感情 / Son bonheur n'est pas exprimable par le langage. 他的幸福没法用语言形容。",
            "block_bbox": [
              41,
              2147,
              965,
              2325
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                41.0,
                2147.0
              ],
              [
                965.0,
                2147.0
              ],
              [
                965.0,
                2325.0
              ],
              [
                41.0,
                2325.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Inexprimable.",
            "block_bbox": [
              48,
              2316,
              371,
              2355
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                48,
                2316
              ],
              [
                48,
                2354
              ],
              [
                370,
                2354
              ],
              [
                370,
                2316
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "exprimé, e [eksprime] a. 1. 表示(出)的, 表达(出)的: idée exprimée en termes clairs 用明确的语言表达出的想法 / vœu exprimé par son ragard 他眼神中流露出的意愿 ▶〈exprimé en + 无冠词复数名词〉用…(的单位)表示的, 以…(的单位)计算的: quantités exprimées en unités internationales 用国际单位表示的量 / somme exprimée en francs 以法郎计算的金额 2. 榨出的, 压出的: jus de citron exprimé 榨出的柠檬汁 (= pressé)",
            "block_bbox": [
              37,
              2352,
              963,
              2641
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                37,
                2352
              ],
              [
                37,
                2640
              ],
              [
                515,
                2640
              ],
              [
                825,
                2640
              ],
              [
                836,
                2625
              ],
              [
                952,
                2625
              ],
              [
                962,
                2640
              ],
              [
                962,
                2352
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "exprimer [eksprime] I v. t. 1. (用语言)表达；(用表情、动作等)表示：exprimer sa colère 表示他的愤怒 / exprimer son opinion en termes clairs 用明确的语言表达自己的意见 / Il cherche un mot plus précis pour exprimer cette nuance. 他想找一个更确切的词以表达这种细微的差别。/ Il fronça les sourcils, exprimant son mécontentement. 他皱起眉头表示他的不满。/ Il exprima son refus par un silence obstiné. 他以执拗的缄默表示了他的拒绝。/ Je ne sais comment vous exprimer ma profonde reconnaissance. 我不知怎么向你表达我对你的深切感激。/ Ce petit enfant exprime sa joie par des cris. 小孩用叫喊表示高兴。2. (用艺术手法)表现, 表达; 描绘: tableaux qui expriment les mœurs des Romains du VII<sup>e</sup> siècle 表现 7 世纪时期罗马人习俗的绘画 / C'est par la poésie qu'il est parvenu à exprimer sa passion. 他正是通过诗歌来表现他的热情的。/ L'écrivain doit exprimer la réalité. 作家应该反映现实 [描写现实]。// [省略宾语] l'art d'exprimer chez l'orateur 演说者的表达艺术 3. [物作主语] 表示, 显示, 显露, 说明: Son visage exprime sa surprise [combien il est content]. 他的面部表情显示出了他的惊讶 [他是多么高兴]。/ Ses yeux expriment [Son regard exprime] qu'il est amoureux. 他的眼神说明他多情。/ Le signal <=> exprime l'égalité. \"=\" 这个符号表示相等。4. [古] 说明, 陈述, 明示: exprimer formellement une condition dans un contrat 合同中正式明文规定一个条件 5. [古, 书] 榨出, 压出: exprimer le jus d'un citron 榨出柠檬汁 (= extraire)",
            "block_bbox": [
              36,
              2638,
              962,
              2887
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                36.0,
                2638.0
              ],
              [
                962.0,
                2638.0
              ],
              [
                962.0,
                2887.0
              ],
              [
                36.0,
                2887.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1028,
              137,
              1948,
              874
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 15,
            "block_polygon_points": [
              [
                1028.0,
                137.0
              ],
              [
                1948.0,
                137.0
              ],
              [
                1948.0,
                874.0
              ],
              [
                1028.0,
                874.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱs'exprimer v. pr. 1. 表达, 表示, 讲, 说: s'exprimer en chinois 用汉语讲 / Il s'exprime bien. 他表达得很好。他口才不错。/ Le président s'est exprimé au cours d'une conférence de presse. 总统在一次记者招待会上表了态。▶〈s'exprimer par + 无冠词名词〉用…表达, 用…表示(自己的思想、感情): s'exprimer par gestes 用手势 [动作] 表达自己的意思 / s'exprimer par écrit 以书面形式表达 / s'exprimer par périphrases 用婉转的说法表达 2. (在艺术上等) 显露, 显示, 表现, 发挥: s'exprimer par la musique [par la peinture] 通过音乐 [绘画] 发挥(自己的才能) / Ce centre culturel offre des occasions de s'exprimer. 该文化中心提供了许多显示自己才华的机会。▶〈s'exprimer sur qch.〉在…上表现自己, 在…方面发挥自己的才能: Cet athlète s'est exprimé sur 200 mètres aux Jeux Olympiques. 这位田径运动员在奥林匹克运动会 200 米短跑项目中发挥了自己的实力。3. 被表示, 被表达: bonheur qui ne saurait s'exprimer 无法用语言形容的幸福 / Il faut que toutes les opinions puissent s'exprimer au cours de la réunion. 应该让所有的意见都有在会上表达的机会。/ Il faut que tous les courants de pensée puissent s'exprimer à la télévision. 应该让所有的思潮都能有机会在电视上表现表现。/ Cette loi physique s'exprime dans cette simple formule. 这条物理定律用这一简单公式表示。",
            "block_bbox": [
              1015,
              879,
              1939,
              1772
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1015.0,
                879.0
              ],
              [
                1939.0,
                879.0
              ],
              [
                1939.0,
                1772.0
              ],
              [
                1015.0,
                1772.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Cacher, celer, dissimuler, taire.",
            "block_bbox": [
              1015,
              1773,
              1615,
              1811
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1015.0,
                1773.0
              ],
              [
                1615.0,
                1773.0
              ],
              [
                1615.0,
                1811.0
              ],
              [
                1015.0,
                1811.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ex professo [eksprofesso] loc. adv. 【拉】十分内行地，十分精通地：Il a traité ce sujet ex professo. 他十分内行地阐述了这个题目。",
            "block_bbox": [
              998,
              1809,
              1925,
              1932
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                998,
                1825
              ],
              [
                998,
                1931
              ],
              [
                1924,
                1931
              ],
              [
                1924,
                1809
              ],
              [
                1094,
                1809
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "expromission [skspromisjō] n. f. (罗马法中新老债务人之间未经事先商妥的)债务人更换",
            "block_bbox": [
              996,
              1933,
              1922,
              2019
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                996.0,
                1933.0
              ],
              [
                1922.0,
                1933.0
              ],
              [
                1922.0,
                2019.0
              ],
              [
                996.0,
                2019.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "expropriant, e [sksproprijā, āāt] a. [法] 1. 剥夺所有权的；执行征用的，没收的：l'administration expropriante 征用机关 2. [用作名词] 剥夺所有权的人；执行征用的人，没收者",
            "block_bbox": [
              996,
              2015,
              1922,
              2140
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                996,
                2015
              ],
              [
                996,
                2139
              ],
              [
                1732,
                2139
              ],
              [
                1921,
                2124
              ],
              [
                1921,
                2015
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "expropriateur, trice [ekspropriateer, tris] a., n. [法] 剥夺所有权的(人); 执行征用的(人), 没收的[没收者]",
            "block_bbox": [
              996,
              2136,
              1921,
              2223
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                996,
                2136
              ],
              [
                996,
                2222
              ],
              [
                1920,
                2222
              ],
              [
                1920,
                2136
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "expropriation [eksproprija[a]sjō] n. f. [法] 1. 剥夺所有权，没收：expropriation forcée 强制剥夺所有权，强行没收 2. 征用，征购：expropriation d'une personne 对某人财产的征用 / expropriation pour cause d'utilité publique 为公益事业而征用 / procédure de l'expropriation 征用程序 / expropriation d'un terrain [引](对)土地的征用，征用土地",
            "block_bbox": [
              993,
              2217,
              1925,
              2470
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                993,
                2233
              ],
              [
                993,
                2469
              ],
              [
                1924,
                2469
              ],
              [
                1924,
                2217
              ],
              [
                1004,
                2217
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "exproprié, e [ekspröprije] [法] I a. 1. 被剥夺所有权的, 被没收的: biens expropriés 被没收了的财产 / propriétaire exproprié 被没收了土地的地主 2. 被征用的, 被征购的: Les immeubles expropriés sont destinés à loger les réfugés. 被征用的大楼用以安置难民。",
            "block_bbox": [
              992,
              2462,
              1923,
              2670
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                992,
                2477
              ],
              [
                992,
                2669
              ],
              [
                1404,
                2669
              ],
              [
                1627,
                2669
              ],
              [
                1659,
                2669
              ],
              [
                1732,
                2669
              ],
              [
                1922,
                2655
              ],
              [
                1922,
                2462
              ],
              [
                1172,
                2462
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱn. 1. 被剥夺所有权的人, 财产被没收了的人 2. 财产被征用的人",
            "block_bbox": [
              1004,
              2666,
              1920,
              2754
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1004,
                2681
              ],
              [
                1004,
                2753
              ],
              [
                1919,
                2753
              ],
              [
                1919,
                2666
              ],
              [
                1373,
                2666
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "exproprier [eksproprije] v.t. [法] 1. 剥夺所有权, 没收: exproprier un débiteur 剥夺债务人的所有权 2. 征用, 征购: exproprier qn pour cause d'utilité publique 为公共利益而征用某人的",
            "block_bbox": [
              992,
              2747,
              1922,
              2880
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                992,
                2764
              ],
              [
                992,
                2879
              ],
              [
                1921,
                2879
              ],
              [
                1921,
                2747
              ],
              [
                1066,
                2747
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              1950,
              490,
              2112,
              634
            ],
            "block_id": 27,
            "block_order": null,
            "group_id": 27,
            "block_polygon_points": [
              [
                1950.0,
                490.0
              ],
              [
                2112.0,
                490.0
              ],
              [
                2112.0,
                634.0
              ],
              [
                1950.0,
                634.0
              ]
            ]
          },
          {
            "block_label": "vision_footnote",
            "block_content": ".",
            "block_bbox": [
              1950,
              602,
              2111,
              632
            ],
            "block_id": 28,
            "block_order": null,
            "group_id": 28,
            "block_polygon_points": [
              [
                1950,
                602
              ],
              [
                1950,
                631
              ],
              [
                2110,
                631
              ],
              [
                2110,
                602
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.795816957950592,
              "coordinate": [
                62,
                87,
                301,
                122
              ],
              "order": null,
              "polygon_points": [
                [
                  62.0,
                  87.0
                ],
                [
                  301.0,
                  87.0
                ],
                [
                  301.0,
                  122.0
                ],
                [
                  62.0,
                  122.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.4780230224132538,
              "coordinate": [
                970,
                86,
                1044,
                120
              ],
              "order": null,
              "polygon_points": [
                [
                  970.0,
                  86.0
                ],
                [
                  1044.0,
                  86.0
                ],
                [
                  1044.0,
                  120.0
                ],
                [
                  970.0,
                  120.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7833038568496704,
              "coordinate": [
                1794,
                95,
                1953,
                125
              ],
              "order": null,
              "polygon_points": [
                [
                  1794.0,
                  95.0
                ],
                [
                  1953.0,
                  95.0
                ],
                [
                  1953.0,
                  125.0
                ],
                [
                  1794.0,
                  125.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.67132967710495,
              "coordinate": [
                67,
                139,
                982,
                1034
              ],
              "order": 1,
              "polygon_points": [
                [
                  67.0,
                  139.0
                ],
                [
                  982.0,
                  139.0
                ],
                [
                  982.0,
                  1034.0
                ],
                [
                  67.0,
                  1034.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.35181447863578796,
              "coordinate": [
                67,
                865,
                972,
                1039
              ],
              "order": 2,
              "polygon_points": [
                [
                  67,
                  881
                ],
                [
                  67,
                  1038
                ],
                [
                  971,
                  1038
                ],
                [
                  971,
                  881
                ],
                [
                  687,
                  865
                ],
                [
                  677,
                  881
                ],
                [
                  582,
                  865
                ],
                [
                  89,
                  865
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8266137838363647,
              "coordinate": [
                66,
                1041,
                968,
                1164
              ],
              "order": 3,
              "polygon_points": [
                [
                  66.0,
                  1041.0
                ],
                [
                  968.0,
                  1041.0
                ],
                [
                  968.0,
                  1164.0
                ],
                [
                  66.0,
                  1164.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8452022671699524,
              "coordinate": [
                62,
                1164,
                970,
                1447
              ],
              "order": 4,
              "polygon_points": [
                [
                  62.0,
                  1164.0
                ],
                [
                  970.0,
                  1164.0
                ],
                [
                  970.0,
                  1447.0
                ],
                [
                  62.0,
                  1447.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8147054314613342,
              "coordinate": [
                64,
                1451,
                959,
                1531
              ],
              "order": 5,
              "polygon_points": [
                [
                  64.0,
                  1451.0
                ],
                [
                  959.0,
                  1451.0
                ],
                [
                  959.0,
                  1531.0
                ],
                [
                  64.0,
                  1531.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7325977683067322,
              "coordinate": [
                62,
                1533,
                793,
                1573
              ],
              "order": 6,
              "polygon_points": [
                [
                  62.0,
                  1533.0
                ],
                [
                  793.0,
                  1533.0
                ],
                [
                  793.0,
                  1573.0
                ],
                [
                  62.0,
                  1573.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9127713441848755,
              "coordinate": [
                45,
                1573,
                965,
                1737
              ],
              "order": 7,
              "polygon_points": [
                [
                  45.0,
                  1573.0
                ],
                [
                  965.0,
                  1573.0
                ],
                [
                  965.0,
                  1737.0
                ],
                [
                  45.0,
                  1737.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8721373677253723,
              "coordinate": [
                43,
                1735,
                964,
                1862
              ],
              "order": 8,
              "polygon_points": [
                [
                  43,
                  1751
                ],
                [
                  43,
                  1861
                ],
                [
                  741,
                  1861
                ],
                [
                  963,
                  1846
                ],
                [
                  963,
                  1735
                ],
                [
                  202,
                  1735
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8770493865013123,
              "coordinate": [
                43,
                1857,
                964,
                1945
              ],
              "order": 9,
              "polygon_points": [
                [
                  43,
                  1872
                ],
                [
                  43,
                  1944
                ],
                [
                  963,
                  1944
                ],
                [
                  963,
                  1857
                ],
                [
                  255,
                  1857
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9328159093856812,
              "coordinate": [
                42,
                1941,
                965,
                2148
              ],
              "order": 10,
              "polygon_points": [
                [
                  42,
                  1941
                ],
                [
                  42,
                  2147
                ],
                [
                  964,
                  2147
                ],
                [
                  964,
                  1941
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8040387630462646,
              "coordinate": [
                41,
                2147,
                965,
                2325
              ],
              "order": 11,
              "polygon_points": [
                [
                  41.0,
                  2147.0
                ],
                [
                  965.0,
                  2147.0
                ],
                [
                  965.0,
                  2325.0
                ],
                [
                  41.0,
                  2325.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.41992321610450745,
              "coordinate": [
                48,
                2316,
                371,
                2355
              ],
              "order": 12,
              "polygon_points": [
                [
                  48,
                  2316
                ],
                [
                  48,
                  2354
                ],
                [
                  370,
                  2354
                ],
                [
                  370,
                  2316
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9330071210861206,
              "coordinate": [
                37,
                2352,
                963,
                2641
              ],
              "order": 13,
              "polygon_points": [
                [
                  37,
                  2352
                ],
                [
                  37,
                  2640
                ],
                [
                  515,
                  2640
                ],
                [
                  825,
                  2640
                ],
                [
                  836,
                  2625
                ],
                [
                  952,
                  2625
                ],
                [
                  962,
                  2640
                ],
                [
                  962,
                  2352
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9294096231460571,
              "coordinate": [
                36,
                2638,
                962,
                2887
              ],
              "order": 14,
              "polygon_points": [
                [
                  36.0,
                  2638.0
                ],
                [
                  962.0,
                  2638.0
                ],
                [
                  962.0,
                  2887.0
                ],
                [
                  36.0,
                  2887.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.812120258808136,
              "coordinate": [
                1028,
                137,
                1948,
                874
              ],
              "order": 15,
              "polygon_points": [
                [
                  1028.0,
                  137.0
                ],
                [
                  1948.0,
                  137.0
                ],
                [
                  1948.0,
                  874.0
                ],
                [
                  1028.0,
                  874.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8989073634147644,
              "coordinate": [
                1015,
                879,
                1939,
                1772
              ],
              "order": 16,
              "polygon_points": [
                [
                  1015.0,
                  879.0
                ],
                [
                  1939.0,
                  879.0
                ],
                [
                  1939.0,
                  1772.0
                ],
                [
                  1015.0,
                  1772.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7400662302970886,
              "coordinate": [
                1015,
                1773,
                1615,
                1811
              ],
              "order": 17,
              "polygon_points": [
                [
                  1015.0,
                  1773.0
                ],
                [
                  1615.0,
                  1773.0
                ],
                [
                  1615.0,
                  1811.0
                ],
                [
                  1015.0,
                  1811.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9052172899246216,
              "coordinate": [
                998,
                1809,
                1925,
                1932
              ],
              "order": 18,
              "polygon_points": [
                [
                  998,
                  1825
                ],
                [
                  998,
                  1931
                ],
                [
                  1924,
                  1931
                ],
                [
                  1924,
                  1809
                ],
                [
                  1094,
                  1809
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8688377737998962,
              "coordinate": [
                996,
                1933,
                1922,
                2019
              ],
              "order": 19,
              "polygon_points": [
                [
                  996.0,
                  1933.0
                ],
                [
                  1922.0,
                  1933.0
                ],
                [
                  1922.0,
                  2019.0
                ],
                [
                  996.0,
                  2019.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8912831544876099,
              "coordinate": [
                996,
                2015,
                1922,
                2140
              ],
              "order": 20,
              "polygon_points": [
                [
                  996,
                  2015
                ],
                [
                  996,
                  2139
                ],
                [
                  1732,
                  2139
                ],
                [
                  1921,
                  2124
                ],
                [
                  1921,
                  2015
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8510542511940002,
              "coordinate": [
                996,
                2136,
                1921,
                2223
              ],
              "order": 21,
              "polygon_points": [
                [
                  996,
                  2136
                ],
                [
                  996,
                  2222
                ],
                [
                  1920,
                  2222
                ],
                [
                  1920,
                  2136
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9246246218681335,
              "coordinate": [
                993,
                2217,
                1925,
                2470
              ],
              "order": 22,
              "polygon_points": [
                [
                  993,
                  2233
                ],
                [
                  993,
                  2469
                ],
                [
                  1924,
                  2469
                ],
                [
                  1924,
                  2217
                ],
                [
                  1004,
                  2217
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9169995188713074,
              "coordinate": [
                992,
                2462,
                1923,
                2670
              ],
              "order": 23,
              "polygon_points": [
                [
                  992,
                  2477
                ],
                [
                  992,
                  2669
                ],
                [
                  1404,
                  2669
                ],
                [
                  1627,
                  2669
                ],
                [
                  1659,
                  2669
                ],
                [
                  1732,
                  2669
                ],
                [
                  1922,
                  2655
                ],
                [
                  1922,
                  2462
                ],
                [
                  1172,
                  2462
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7883384227752686,
              "coordinate": [
                1004,
                2666,
                1920,
                2754
              ],
              "order": 24,
              "polygon_points": [
                [
                  1004,
                  2681
                ],
                [
                  1004,
                  2753
                ],
                [
                  1919,
                  2753
                ],
                [
                  1919,
                  2666
                ],
                [
                  1373,
                  2666
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7998866438865662,
              "coordinate": [
                992,
                2747,
                1922,
                2880
              ],
              "order": 25,
              "polygon_points": [
                [
                  992,
                  2764
                ],
                [
                  992,
                  2879
                ],
                [
                  1921,
                  2879
                ],
                [
                  1921,
                  2747
                ],
                [
                  1066,
                  2747
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.8105039596557617,
              "coordinate": [
                1950,
                490,
                2112,
                634
              ],
              "order": null,
              "polygon_points": [
                [
                  1950.0,
                  490.0
                ],
                [
                  2112.0,
                  490.0
                ],
                [
                  2112.0,
                  634.0
                ],
                [
                  1950.0,
                  634.0
                ]
              ]
            },
            {
              "cls_id": 24,
              "label": "vision_footnote",
              "score": 0.35656318068504333,
              "coordinate": [
                1950,
                602,
                2111,
                632
              ],
              "order": null,
              "polygon_points": [
                [
                  1950,
                  602
                ],
                [
                  1950,
                  631
                ],
                [
                  2110,
                  631
                ],
                [
                  2110,
                  602
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "sion figée [toute faite] 固定熟语 / Cette expression est mal employée. 这个词用得不妥。/ selon l'expression du temps 按照当时(流行)的说法 / Dans ce paragraphe, tu peux trouver pas mal d'expressions familières. 在这一段文字中, 你可以发现不少通俗用法。/ Passez-moi l'expression. 恕我直言。4. 表情: visage plein d'expression 富于表情的面孔 / un regard sans expression 毫无表情的目光, 痴呆的目光 / manquer d'expression 缺乏表情 / avoir sur le visage une expression audacieuse 脸上带有果敢的神情 ▶ <une expression de + 无冠词名词> 带着…的表情, 充满…的表情: regarder qu'avec une expression de haine [de tendresse] 用憎恨[温柔]的目光盯[看]着某人 / Sa bouche a une expression d'ironie [ironique]. 他嘴上挂着讥讽的微笑。【辨异】→ visage 5. (艺术等的)表现力, 表现手法; (音乐作品的)表情, 激情: un peintre remarquable par l'expression 一位以表现力强而著称的画家 / chant plein d'expression 富于激情的歌 / Ce pianiste joue avec beaucoup d'expression. 这位钢琴家演奏时表情极为生动。6. 压榨, 挤压: huile tirée par expression 榨出的油 / expression utérine [妇产科] 胎盘压出(法) (= placentaire) 7. [数] 式, 表达式: expression algébrique [fractionnaire] 代数 [分数] 式 / expression rationnelle [irrationnelle] 有理[无理]式 / expression différentielle 微分式 / expression intégrale 积分表达式 / expression logarithque 对数式\n\nau-delà [au-dessus] de toute expression 无法表达,不可形容: Les souffrances que nous avons connues sont au-delà de toute expression. 我们所受的苦无法用言语来表达。\n\nréduire qch. à sa plus simple expression ①[数](将分数)约至最简: réduire une fraction à sa plus simple expression 把一个分数约至最简 ②【转】最大限度地简化: réduire les formalités à sa plus simple expression 最大限度地简化手续 / Il a un mobilier réduit à sa plus simple expression: un lit, une table, une chaise et, c'est tout. 他的家具是最大限度简化了的:一张床、一张桌子、一把椅子就是其全部家当。\n\nVeuillez agréer l'expression de mes sentiments distingués. 此致，敬礼。顺致敬意。[信末用语]\n\nANT. Mutisme, silence. Impassibilité; froideur.\n\nexpressionnisme [ekspre[e]sjonism] n. m. 1. 表现主义, 表现派 [20世纪初文学、艺术中强调自我表现, 反对艺术目的性的流派]\n\n2. expressionnisme abstrait 抽象表现主义 [20世纪40～50年代美国主要的艺术流派]\n\nexpressionniste [ɛksprɛ[e]sjonist] I a. 表现主义的: peinture [film] expressionniste 表现主义的绘画[电影]\n\nⅡn. 表现主义者,表现主义倾向的艺术家\n\nexpressivement [ɛkspe[e]sivmā] adv. 【罕】富有表情地，有表现力地，生动地\n\nexpressivité [ekspre[e]sivite] n. f. 1. 表现性, 表达性; 善于表达; 意味深长: L'expressivité du regard était promordiale dans les films muets. 在无声影片中, (演员)目光的表达性是极其重要的。/ l'expressivité de l'intonation dans la phrase 句子中声调的表达性 2. [生]表现度\n\nexprimable [eksprimabl] a. 可表达的, 可表示的, 可表现的: un sentiment difficilement exprimable 一种难以表达的感情 / Son bonheur n'est pas exprimable par le langage. 他的幸福没法用语言形容。\n\nANT. Inexprimable.\n\nexprimé, e [eksprime] a. 1. 表示(出)的, 表达(出)的: idée exprimée en termes clairs 用明确的语言表达出的想法 / vœu exprimé par son ragard 他眼神中流露出的意愿 ▶〈exprimé en + 无冠词复数名词〉用…(的单位)表示的, 以…(的单位)计算的: quantités exprimées en unités internationales 用国际单位表示的量 / somme exprimée en francs 以法郎计算的金额 2. 榨出的, 压出的: jus de citron exprimé 榨出的柠檬汁 (= pressé)\n\nexprimer [eksprime] I v. t. 1. (用语言)表达；(用表情、动作等)表示：exprimer sa colère 表示他的愤怒 / exprimer son opinion en termes clairs 用明确的语言表达自己的意见 / Il cherche un mot plus précis pour exprimer cette nuance. 他想找一个更确切的词以表达这种细微的差别。/ Il fronça les sourcils, exprimant son mécontentement. 他皱起眉头表示他的不满。/ Il exprima son refus par un silence obstiné. 他以执拗的缄默表示了他的拒绝。/ Je ne sais comment vous exprimer ma profonde reconnaissance. 我不知怎么向你表达我对你的深切感激。/ Ce petit enfant exprime sa joie par des cris. 小孩用叫喊表示高兴。2. (用艺术手法)表现, 表达; 描绘: tableaux qui expriment les mœurs des Romains du VII<sup>e</sup> siècle 表现 7 世纪时期罗马人习俗的绘画 / C'est par la poésie qu'il est parvenu à exprimer sa passion. 他正是通过诗歌来表现他的热情的。/ L'écrivain doit exprimer la réalité. 作家应该反映现实 [描写现实]。// [省略宾语] l'art d'exprimer chez l'orateur 演说者的表达艺术 3. [物作主语] 表示, 显示, 显露, 说明: Son visage exprime sa surprise [combien il est content]. 他的面部表情显示出了他的惊讶 [他是多么高兴]。/ Ses yeux expriment [Son regard exprime] qu'il est amoureux. 他的眼神说明他多情。/ Le signal <=> exprime l'égalité. \"=\" 这个符号表示相等。4. [古] 说明, 陈述, 明示: exprimer formellement une condition dans un contrat 合同中正式明文规定一个条件 5. [古, 书] 榨出, 压出: exprimer le jus d'un citron 榨出柠檬汁 (= extraire)\n\n\n\nⅡs'exprimer v. pr. 1. 表达, 表示, 讲, 说: s'exprimer en chinois 用汉语讲 / Il s'exprime bien. 他表达得很好。他口才不错。/ Le président s'est exprimé au cours d'une conférence de presse. 总统在一次记者招待会上表了态。▶〈s'exprimer par + 无冠词名词〉用…表达, 用…表示(自己的思想、感情): s'exprimer par gestes 用手势 [动作] 表达自己的意思 / s'exprimer par écrit 以书面形式表达 / s'exprimer par périphrases 用婉转的说法表达 2. (在艺术上等) 显露, 显示, 表现, 发挥: s'exprimer par la musique [par la peinture] 通过音乐 [绘画] 发挥(自己的才能) / Ce centre culturel offre des occasions de s'exprimer. 该文化中心提供了许多显示自己才华的机会。▶〈s'exprimer sur qch.〉在…上表现自己, 在…方面发挥自己的才能: Cet athlète s'est exprimé sur 200 mètres aux Jeux Olympiques. 这位田径运动员在奥林匹克运动会 200 米短跑项目中发挥了自己的实力。3. 被表示, 被表达: bonheur qui ne saurait s'exprimer 无法用语言形容的幸福 / Il faut que toutes les opinions puissent s'exprimer au cours de la réunion. 应该让所有的意见都有在会上表达的机会。/ Il faut que tous les courants de pensée puissent s'exprimer à la télévision. 应该让所有的思潮都能有机会在电视上表现表现。/ Cette loi physique s'exprime dans cette simple formule. 这条物理定律用这一简单公式表示。\n\nANT. Cacher, celer, dissimuler, taire.\n\nex professo [eksprofesso] loc. adv. 【拉】十分内行地，十分精通地：Il a traité ce sujet ex professo. 他十分内行地阐述了这个题目。\n\nexpromission [skspromisjō] n. f. (罗马法中新老债务人之间未经事先商妥的)债务人更换\n\nexpropriant, e [sksproprijā, āāt] a. [法] 1. 剥夺所有权的；执行征用的，没收的：l'administration expropriante 征用机关 2. [用作名词] 剥夺所有权的人；执行征用的人，没收者\n\nexpropriateur, trice [ekspropriateer, tris] a., n. [法] 剥夺所有权的(人); 执行征用的(人), 没收的[没收者]\n\nexpropriation [eksproprija[a]sjō] n. f. [法] 1. 剥夺所有权，没收：expropriation forcée 强制剥夺所有权，强行没收 2. 征用，征购：expropriation d'une personne 对某人财产的征用 / expropriation pour cause d'utilité publique 为公益事业而征用 / procédure de l'expropriation 征用程序 / expropriation d'un terrain [引](对)土地的征用，征用土地\n\nexproprié, e [ekspröprije] [法] I a. 1. 被剥夺所有权的, 被没收的: biens expropriés 被没收了的财产 / propriétaire exproprié 被没收了土地的地主 2. 被征用的, 被征购的: Les immeubles expropriés sont destinés à loger les réfugés. 被征用的大楼用以安置难民。\n\nⅡn. 1. 被剥夺所有权的人, 财产被没收了的人 2. 财产被征用的人\n\nexproprier [eksproprije] v.t. [法] 1. 剥夺所有权, 没收: exproprier un débiteur 剥夺债务人的所有权 2. 征用, 征购: exproprier qn pour cause d'utilité publique 为公共利益而征用某人的\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_1950_490_2112_634.jpg\" alt=\"Image\" width=\"7%\" /></div>\n\n\n.",
        "images": {
          "imgs/img_in_image_box_1950_490_2112_634.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//35710fcd-c79f-4632-9989-fed72e6f802a/markdown_0/imgs/img_in_image_box_1950_490_2112_634.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T07%3A33%3A55Z%2F-1%2F%2Fa9c384a1fffa0225d55ad1709f71938a6f731f844833b720148ca2e25e12ff28"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//35710fcd-c79f-4632-9989-fed72e6f802a/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T07%3A33%3A57Z%2F-1%2F%2F2b206f4b415cb0bf9b75c869fddd98b800de4d3613f067b94ab21e13a8db4237"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//35710fcd-c79f-4632-9989-fed72e6f802a/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T07%3A33%3A57Z%2F-1%2F%2F2e388409b1b29504ac465c914ce2c24263d8a6176b3ef62bdfbc787f58a14200"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//35710fcd-c79f-4632-9989-fed72e6f802a/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T07%3A33%3A57Z%2F-1%2F%2F7ed4ff8972bc758277add2aa49e84894457adcdfa6848b16bb58cfbfa1265db0"
  ]
}